* {
    padding: 0;
    margin: 0;
    border: 0
}

*,
:after,
:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

:active,
:focus {
    outline: 0
}

a:active,
a:focus {
    outline: 0
}

aside,
footer,
header,
nav {
    display: block
}

body,
html {
    height: 100%;
    width: 100%;
    font-size: 100%;
    line-height: 1;
    font-size: 14px;
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    scroll-behavior: smooth;
    scrollbar-gutter: stable
}

button,
input,
textarea {
    font-family: inherit
}

input::-ms-clear {
    display: none
}

input,
textarea {
    -moz-appearance: none;
    appearance: none;
    -webkit-appearance: none;
    border-radius: 0
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: inherit
}

input::-moz-placeholder,
textarea::-moz-placeholder {
    color: inherit
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: inherit
}

input::-ms-input-placeholder,
textarea::-ms-input-placeholder {
    color: inherit
}

input::placeholder,
textarea::placeholder {
    color: inherit
}

button {
    cursor: pointer;
    background-color: transparent
}

button::-moz-focus-inner {
    padding: 0;
    border: 0
}

a {
    display: inline-block;
    color: inherit
}

a,
a:visited {
    text-decoration: none
}

a:hover {
    text-decoration: none
}

ul li {
    list-style: none
}

img {
    vertical-align: top
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: inherit
}

picture {
    display: block;
    width: 100%;
    height: 100%
}

input::-webkit-inner-spin-button,
input::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0
}

input[type=number] {
    -moz-appearance: textfield
}

@font-face {
    font-family: Arial;
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(../fonts/ArialMT.woff2) format("woff2")
}

@font-face {
    font-family: "Frank Ruhl Libre";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(../fonts/FrankRuhlLibre-Bold.woff2) format("woff2")
}

:root {
    --font-main: "Arial", sans-serif;
    --font-second: "DMSerifDisplay", sans-serif;
    --container-width: 1312px;
    --container-step: 20px;
    --container-step-tablet: 15px;
    --container-step-mobile: 24px;
    --container: calc(var(--container-width) + (var(--container-step) * 2));
    --background-page: #fff;
    --main: #000000;
    --black: #000000;
    --white: #ffffff;
    --blue: #24445d;
    --green: #5ce099;
    --menu: #eeeeee;
    --light: #eaeaea;
    --hover: #247ec4;
    --active: #247ec4
}

.container {
    max-width: var(--container);
    margin: 0 auto;
    padding: 0 var(--container-step)
}

@media (max-width:991px) {
    .container {
        padding: 0 var(--container-step-tablet)
    }
}

@media (max-width:600px) {
    .container {
        padding: 0 var(--container-step-mobile)
    }
}

.page {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    font-family: var(--font-main);
    min-height: 100vh;
    overflow: hidden;
    color: var(--main);
    background-color: var(--background-page)
}

.main {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto
}

.main:not(:last-child) {
    margin-bottom: 120px
}

.main_no-margin:not(:last-child) {
    margin-bottom: 0
}

.visually-hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    border: 0;
    clip: rect(0 0 0 0)
}

.pagination {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 2px
}

.pagination .swiper-pagination-bullet {
    width: 6px;
    height: 6px;
    opacity: .2;
    border-radius: 50%;
    margin: 0 !important;
    background-color: var(--blue)
}

.pagination .swiper-pagination-bullet-active {
    width: 8px;
    height: 8px;
    opacity: 1
}

.tt-1 {
    font-family: "Frank Ruhl Libre";
    font-size: 64px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    color: var(--black)
}

@media (max-width:600px) {
    .tt-1 {
        font-size: 40px
    }
}

@media (max-width:370px) {
    .tt-1 {
        font-size: 33px
    }
}

.tt-2 {
    font-family: "Frank Ruhl Libre";
    font-size: 53px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    color: #000
}

@media (max-width:600px) {
    .tt-2 {
        font-size: 33px
    }
}

.tx-31 {
    font-family: "Frank Ruhl Libre";
    font-size: 31px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
    color: var(--white)
}

@media (max-width:600px) {
    .tx-31 {
        font-size: 21px
    }
}

.tx-22 {
    font-size: 22px;
    font-weight: 400;
    line-height: 140%;
    color: var(--black)
}

.tx-23 {
    font-size: 23px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    color: var(--white)
}

.tx-17 {
    font-size: 17px;
    font-weight: 400;
    line-height: 150%;
    color: var(--black)
}

.but {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 10px 24px;
    font-size: 17px;
    line-height: 1;
    font-weight: 400;
    color: var(--white);
    background: #2f3d51;
    width: 100%;
    min-height: 58px;
    -webkit-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out
}

@media (any-hover:hover) {
    .but:hover {
        background: var(--hover)
    }
}

.but:focus-visible {
    background: var(--hover)
}

.but:active {
    background-color: var(--active);
    -webkit-transition-duration: .1s;
    transition-duration: .1s
}

.text-center {
    text-align: center
}

.text-right {
    text-align: right
}

.uppercase {
    text-transform: uppercase
}

.lowercase {
    text-transform: lowercase
}

.fw-100 {
    font-weight: 100
}

.fw-200 {
    font-weight: 200
}

.fw-300 {
    font-weight: 300
}

.fw-400 {
    font-weight: 400
}

.fw-500 {
    font-weight: 500
}

.fw-600 {
    font-weight: 600
}

.fw-700 {
    font-weight: 700
}

.fw-800 {
    font-weight: 800
}

.fw-900 {
    font-weight: 900
}

.color-1 {
    color: #50adff
}

.color-white {
    color: var(--white)
}

.color-black {
    color: var(--black)
}

.header {
    margin-bottom: 10px;
    position: absolute;
    padding: 26px 0;
    width: 100%;
    background: rgba(9, 13, 40, .5)
}

@media (max-width:600px) {
    .header {
        margin-bottom: 16
    }
}

@media (max-width:991px) {
    .header__menu {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        position: fixed;
        top: 0;
        left: 0;
        width: 100vw;
        height: 100vh;
        background-color: var(--black);
        z-index: 100;
        padding: 100px 30px 30px 30px;
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
        overflow: auto;
        -webkit-transition: opacity .2s ease-in-out, visibility .2s ease-in-out, pointer-events .2s ease-in-out;
        transition: opacity .2s ease-in-out, visibility .2s ease-in-out, pointer-events .2s ease-in-out
    }
}

@media (max-width:600px) {
    .header__menu {
        padding: 80px 30px 30px 30px
    }
}

.header__menu.active {
    opacity: 1;
    visibility: visible;
    pointer-events: visible
}

.header__exit-menu {
    display: none;
    position: absolute;
    width: 30px;
    height: 30px;
    background-color: transparent
}

@media (max-width:991px) {
    .header__exit-menu {
        display: block;
        top: 30px;
        left: 30px
    }
}

@media (max-width:600px) {
    .header__exit-menu {
        top: 15px;
        left: 15px
    }
}

.header__exit-menu::before {
    content: "";
    position: absolute;
    top: 12px;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: var(--white);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}

.header__exit-menu::after {
    content: "";
    position: absolute;
    top: 12px;
    right: 0;
    width: 100%;
    height: 2px;
    background-color: var(--white);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.nav__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 10px 16px
}

@media (max-width:991px) {
    .nav__list {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 50px
    }
}

.nav__list_footer {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start
}

@media (max-width:991px) {
    .nav__list_footer {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        gap: 10px 32px
    }
}

.nav__link {
    -webkit-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out
}

@media (any-hover:hover) {
    .nav__link:hover {
        color: var(--hover)
    }
}

.nav__link:focus-visible {
    color: var(--hover)
}

.nav__link:active {
    color: var(--active);
    -webkit-transition-duration: .1s;
    transition-duration: .1s
}

.burger {
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
    width: 40px;
    height: 20px;
    background-color: transparent
}

@media (max-width:991px) {
    .burger {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex
    }
}

.burger span {
    display: block;
    width: 100%;
    height: 3px;
    background-color: var(--white)
}

.terms h1 {
    font-family: "Frank Ruhl Libre";
    font-size: 31px;
    line-height: 1.4;
    color: var(--main);
    font-weight: 400
}

@media (max-width:991px) {
    .terms h1 {
        font-size: 32px
    }
}

@media (max-width:600px) {
    .terms h1 {
        font-size: 20px
    }
}

.terms h1:not(:last-child) {
    margin-bottom: 8px
}

.terms h2 {
    font-family: "Frank Ruhl Libre";
    font-size: 31px;
    line-height: 1.4;
    color: var(--main);
    font-weight: 400
}

@media (max-width:991px) {
    .terms h2 {
        font-size: 25px
    }
}

@media (max-width:600px) {
    .terms h2 {
        font-size: 19px
    }
}

.terms h2:not(:last-child) {
    margin-bottom: 8px
}

.terms p {
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    color: var(--black)
}

@media (max-width:991px) {
    .terms p {
        font-size: 18px
    }
}

@media (max-width:600px) {
    .terms p {
        font-size: 12px
    }
}

.terms p:not(:last-child) {
    margin-bottom: 30px
}

@media (max-width:991px) {
    .terms p:not(:last-child) {
        margin-bottom: 20px
    }
}

@media (max-width:600px) {
    .terms p:not(:last-child) {
        margin-bottom: 15px
    }
}

.terms ul:not(:last-child) {
    margin-bottom: 30px
}

@media (max-width:991px) {
    .terms ul:not(:last-child) {
        margin-bottom: 20px
    }
}

@media (max-width:600px) {
    .terms ul:not(:last-child) {
        margin-bottom: 15px
    }
}

.terms li {
    font-size: 18px;
    line-height: 1.3;
    color: var(--main);
    font-weight: 400
}

@media (max-width:991px) {
    .terms li {
        font-size: 16px
    }
}

@media (max-width:600px) {
    .terms li {
        font-size: 12px
    }
}

.terms li:not(:last-child) {
    margin-bottom: 30px
}

@media (max-width:991px) {
    .terms li:not(:last-child) {
        margin-bottom: 20px
    }
}

@media (max-width:600px) {
    .terms li:not(:last-child) {
        margin-bottom: 15px
    }
}

.footer {
    padding-bottom: 40px
}

@media (max-width:1220px) {
    .footer {
        padding-bottom: 62px
    }
}

@media (max-width:991px) {
    .footer {
        padding-bottom: 42px
    }
}

@media (max-width:600px) {
    .footer {
        padding-bottom: 24px
    }
}

.footer__top {
    margin-bottom: 32px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 16px 32px
}

@media (max-width:991px) {
    .footer__top {
        margin-bottom: 24px;
        gap: 24px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
}

.footer__bottom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 16px 32px
}

@media (max-width:991px) {
    .footer__bottom {
        -webkit-box-align: initial;
        -ms-flex-align: initial;
        align-items: initial;
        gap: 0
    }
}

@media (max-width:991px) {
    .footer__bottom {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
}

.footer__text {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 352px;
    flex: 0 1 352px;
    width: 100%
}

@media (max-width:991px) {
    .footer__text {
        -webkit-box-flex: 0;
        -ms-flex: none;
        flex: none
    }
}

.footer__bottom-right {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: end;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 15px;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 730px;
    flex: 0 1 730px
}

@media (max-width:991px) {
    .footer__bottom-right {
        -webkit-box-flex: 0;
        -ms-flex: none;
        flex: none;
        gap: 3px
    }
}

.footer__war {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 58px;
    flex: 0 0 58px;
    height: 58px
}

.footer__war img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
    -o-object-position: center;
    object-position: center
}

.footer .nav__link {
    color: var(--black)
}

@media (any-hover:hover) {
    .footer .nav__link:hover {
        color: var(--hover)
    }
}

.footer .nav__link:active {
    color: var(--active);
    -webkit-transition-duration: .1s;
    transition-duration: .1s
}

.footer__left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 25px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

@media (max-width:991px) {
    .footer__left {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start
    }
}

.footer__adaptive {
    display: none
}

@media (max-width:991px) {
    .footer__adaptive {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        width: 100%
    }
}

.cookie {
    width: 100%;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 540px;
    flex: 0 1 540px
}

@media (max-width:991px) {
    .cookie {
        -webkit-box-flex: 0;
        -ms-flex: none;
        flex: none
    }
}

.cookie__text {
    opacity: .4
}

.cookie__text:not(:last-child) {
    margin-bottom: 4px
}

.cookie__link {
    display: block;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    padding: 5px 9px;
    border-bottom: 1px solid #000;
    -webkit-transition: border-color .3s ease-in-out, color .3s ease-in-out;
    transition: border-color .3s ease-in-out, color .3s ease-in-out
}

@media (any-hover:hover) {
    .cookie__link:hover {
        color: var(--hover);
        border-color: var(--hover)
    }
}

.cookie__link:focus-visible {
    color: var(--hover);
    border-color: var(--hover)
}

.cookie__link:active {
    color: var(--active);
    border-color: var(--active);
    -webkit-transition-duration: .1s;
    transition-duration: .1s
}

.support {
    width: 100%;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 765px;
    flex: 0 1 765px
}

@media (max-width:991px) {
    .support {
        -webkit-box-flex: 0;
        -ms-flex: none;
        flex: none
    }
}

.support__text a {
    padding: 5px 2px;
    font-size: 17px;
    border-bottom: 1px solid var(--black);
    -webkit-transition: border-color .3s ease-in-out, color .3s ease-in-out;
    transition: border-color .3s ease-in-out, color .3s ease-in-out
}

@media (any-hover:hover) {
    .support__text a:hover {
        color: var(--hover);
        border-color: var(--hover)
    }
}

.support__text a:focus-visible {
    color: var(--hover);
    border-color: var(--hover)
}

.support__text a:active {
    color: var(--active);
    border-color: var(--active);
    -webkit-transition-duration: .1s;
    transition-duration: .1s
}

.icons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    gap: 10px 29px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.icons__icon {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 45px;
    flex: 0 0 45px;
    height: 45px
}

.icons__icon a {
    display: block;
    width: 100%;
    height: 100%;
    opacity: 1;
    -webkit-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out
}

@media (any-hover:hover) {
    .icons__icon a:hover {
        opacity: .7
    }
}

.icons__icon a:focus-visible {
    opacity: .7
}

.icons__icon a:active {
    opacity: .4;
    -webkit-transition-duration: .1s;
    transition-duration: .1s
}

.icons__icon a img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
    -o-object-position: center;
    object-position: center
}

.hero {
    margin-bottom: 120px;
    min-height: 729px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url(../img/hero.webp)
}

.hero img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center
}

.hero__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 729px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

@media (max-width:600px) {
    .hero__label {
        margin-bottom: 8px
    }
}

.hero__content {
    padding: 39px 0;
    max-width: 864px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    background: rgba(9, 13, 40, .5)
}

@media (max-width:600px) {
    .hero__content {
        padding: 18px 14px 25px 9px
    }
}

.hero__title br {
    display: none
}

.hero__text {
    margin-top: 15px;
    max-width: 650px;
    color: #ffffff;
}

@media (max-width:600px) {
    .hero__title br {
        display: block
    }
}

.service {
    margin-bottom: 60px;
    padding: 60px 0;
    background: #15263f
}

@media (max-width:600px) {
    .service {
        margin-bottom: 50px
    }
}

.service img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center
}

.service__title {
    margin-bottom: 32px;
    color: var(--white)
}

@media (max-width:600px) {
    .service__title {
        margin-bottom: 21px
    }
}

@media (max-width:360px) {
    .service__title {
        font-size: 25px
    }
}

.service__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 16px
}

.service__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 32px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-bottom: 1px solid var(--white)
}

@media (max-width:600px) {
    .service__item {
        padding-bottom: 8px;
        gap: 8px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
}

.service__mintitle {
    max-width: 200px;
    width: 100%
}

.service__text {
    max-width: 753px;
    width: 100%;
    color: var(--white)
}

.about {
    margin-bottom: 60px
}

.about img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center
}

.about__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 32px
}

@media (max-width:991px) {
    .about__container {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
}

@media (max-width:600px) {
    .about__container {
        gap: 16px
    }
}

.about__left {
    width: 50%
}

@media (max-width:991px) {
    .about__left {
        width: 100%
    }
}

.about__title {
    margin-bottom: 24px;
    width: 100%;
    border-bottom: 1px solid var(--black)
}

@media (max-width:600px) {
    .about__title {
        margin-bottom: 0
    }
}

.about__img {
    width: 100%;
    height: 444px
}

@media (max-width:600px) {
    .about__img {
        height: 228px
    }
}

.about__right {
    padding-top: 49px;
    width: 50%
}

@media (max-width:991px) {
    .about__right {
        padding: 0;
        width: 100%
    }
}

.about__text {
    margin-bottom: 16px
}

.about__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 32px;
    width: 100%
}

@media (max-width:600px) {
    .about__list {
        gap: 16px
    }
}

.about__item {
    width: 50%;
    height: 311px
}

@media (max-width:600px) {
    .about__item {
        height: 159px
    }
}

@media (max-width:600px) {
    .about__cadrs {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
        gap: 16px
    }
}

.hoq_page {
    padding-top: 40px
}

.hoq__title {
    margin-bottom: 24px;
}

.hoq__list {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 24px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.hoq__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 65px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    background: #f5f5f5
}

@media (max-width:991px) {
    .hoq__item {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 16px
    }
}

.hoq__left {
    padding: 16px 0 16px 16px;
    max-width: 831px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 16px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

@media (max-width:991px) {
    .hoq__left {
        padding: 16px 16px 0 16px
    }
}

.hoq__top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 32px;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1
}

.hoq__content {
    max-width: 512px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 10px
}

@media (max-width:768px) {
    .hoq__content {
        gap: 16px
    }
}

.hoq__text {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1
}

.hoq__list-info {
    max-width: 328px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 4px
}

.hoq__item-info {
    padding: 4px 16px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    background: #15263f
}

.hoq__descr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 10px
}

.hoq__span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 5px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.hoq__span img {
    width: 24px;
    height: 24px
}

.hoq img {
    display: block;
    width: 24px;
    height: 24px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -o-object-fit: contain;
    object-fit: contain;
    -o-object-position: center;
    object-position: center
}

.hoq__image {
    position: relative;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 416px;
    flex: 0 1 416px;
    height: 381px
}

@media (max-width:991px) {
    .hoq__image {
        margin-top: 0;
        -webkit-box-flex: 0;
        -ms-flex: none;
        flex: none;
        height: 361px
    }
}

@media (max-width:450px) {
    .hoq__image {
        height: 300px
    }
}

.hoq__image img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center
}

.hoq__left-bottom {
    position: absolute;
    bottom: 0;
    width: 100%
}

.choose {
    margin-bottom: 50px
}

.choose img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center
}

.choose__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 32px
}

@media (max-width:991px) {
    .choose__container {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 16px
    }
}

.choose__left {
    width: 50%
}

@media (max-width:991px) {
    .choose__left {
        width: 100%
    }
}

.choose__title {
    margin-bottom: 16px;
    width: 100%;
    border-bottom: 1px solid var(--black)
}

.choose__list {
    width: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 33px
}

@media (max-width:991px) {
    .choose__list {
        width: 100%;
        gap: 17px
    }
}

.choose__item {
    width: 50%;
    height: 361px
}

@media (max-width:600px) {
    .choose__item {
        height: 184px
    }
}

.unser {
    margin-bottom: 60px;
    padding: 60px 0;
    background: #15263f
}

.unser__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 32px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

@media (max-width:768px) {
    .unser__container {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 16px
    }
}

.unser__title {
    max-width: 200px;
    width: 100%
}

.unser__text {
    max-width: 859px
}

.page-block .header {
    margin-bottom: 40px;
    position: relative;
    background: #090d28
}

.popup {
    position: fixed;
    padding: 143px 20px 20px 20px;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .6);
    z-index: 1000;
    overflow-y: auto;
    -webkit-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out
}

.popup__body {
    position: relative;
    padding: 24px 24px;
    margin: 0 auto;
    max-width: 453px;
    min-height: 190px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    border-radius: 10px;
    background: #fff;
    -webkit-box-shadow: 0 4px 10px 0 rgba(0, 0, 0, .1);
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, .1)
}

.popup__title {
    margin-bottom: 9px
}

.popup__text {
    max-width: 375px;
    margin-bottom: 9px
}

.popup__form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.popup__form-bottom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 32px
}

@media (max-width:991px) {
    .popup__form-bottom {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
        gap: 25px
    }
}

.popup__button-no {
    min-width: 246px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    min-height: 62px;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    border-radius: 10px;
    background: rgba(224, 217, 200, .3);
    -webkit-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out
}

@media (any-hover:hover) {
    .popup__button-no:hover {
        background: var(--hover)
    }
}

.popup__button-no:active {
    background: var(--active);
    -webkit-transition-duration: .1s;
    transition-duration: .1s
}

.popup__button-yes {
    min-width: 261px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    min-height: 40px;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 17px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    border-radius: 10px;
    background: #171717;
    color: var(--white);
    -webkit-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out
}

@media (any-hover:hover) {
    .popup__button-yes:hover {
        background: var(--hover)
    }
}

.popup__button-yes:active {
    background: var(--active);
    -webkit-transition-duration: .1s;
    transition-duration: .1s
}

.popup__close {
    position: absolute;
    width: 24px;
    height: 24px;
    right: 32px;
    top: 44px;
    cursor: pointer
}

.popup__close::after {
    position: relative;
    display: block;
    content: "";
    background-color: #c2d3e3;
    width: 100%;
    height: 1px;
    left: 0;
    top: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}

.popup__close::before {
    position: relative;
    display: block;
    content: "";
    background-color: #c2d3e3;
    width: 100%;
    height: 1px;
    top: 4px;
    right: 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.margin-bottom {
    margin-bottom: 20px;
}